Tools
(27,424 ratings)

This application is intended to run one particular LWJGL-based game you all know.
Minimum requirements: Android™ 5.0; 1GB RAM (only 1.12.2 or less)
Recommended requirements: Android™ 8.1; 4GB RAM (most of the versions)
Note: has problems with some phones
Source: github.com/PojavLauncherTeam/PojavLauncher

:)

From version PojavLauncher (Minecraft: Java Edition for Android) 3.3.1.1_rel_20210321:

JVM patch to fix some crashes
Add more translations

All versions